.CropImg:before{
    content:"";
    display:block;
    padding-bottom:70%;
}
 .CropImgV:before{
    padding-bottom:100%;
}
 .CropImg30:before{
    padding-bottom:30%;
}
 .CropImg40:before{
    padding-bottom:40%;
}
 .CropImg60:before{
    padding-bottom:60%;
}
 .CropImg55:before{
    content:"";
    display:block;
    padding-bottom:55%;
}
 .CropImg100:before{
    content:"";
    display:block;
    padding-bottom:100%;
}
 .CropImg{
    width:100%;
    position:relative;
    z-index:1;
}
 .CropImg .thumbs{
    overflow:hidden;
    text-align:center;
    display:inline-block;
    position:absolute;
    z-index:1;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
 .CropImg .thumbs img{
    width:auto;
    height:100%;
    max-width:150%;
    max-height:none;
    position:absolute;
    z-index:1;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
}
 .CropImg .Mark{
    background:black;
    opacity:0;
    -webkit-transition:all 1s ease;
    -moz-transition:all 1s ease;
    -o-transition:all 1s ease;
    -ms-transition:all 1s ease;
    transition:all 1s ease;
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index:4;
}
 .CropImg:hover .Mark{
    opacity:0.4;
    -webkit-transition:all 1s ease;
    -moz-transition:all 1s ease;
    -o-transition:all 1s ease;
    -ms-transition:all 1s ease;
    transition:all 1s ease;
}
.CropImgParent{
	width:150px;
	margin: 0 auto;
}
img
{
    max-width: 100%;
}
.pdleft
{
	padding-left:10px;
}
.pdleft15
{
    padding-left:15px;
}
.pd-10
{
    padding: 10px 0;
}
.mgbottom0
{
    margin-bottom: 0px; 
}
.mdds-none
{
	display:none;
} 
.header-top .top-left li span
{
    color: #FFFFFF;
    font-weight: bold;
}

.iconHerderCenter
{
    padding-top: 10px;
}
.iconHerderCenter .img
{
    width: 18%;
    display: inline-block;
    vertical-align: top;
}
.iconHerderCenter .text
{
    width: 80%;
    display: inline-block;
}
.iconHerderCenter .text h3
{
    font-size: 13px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
}
.iconHerderCenter .text p
{
    font-size: 13px;
    text-align: left;
 
}
.header-right #cart .cartRight
{
    background: #FE9705;
        padding: 6px 30px;
    border-radius: 30px;
    margin-top: 30px;
}
.header-right #cart .cartRight p span
{
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    text-align: center;
}
.header-right #cart .cartRight p i
{
        color: white;
    position: relative;
    left: -14px;
}
.header-right #cart .cartRight p span.bold
{
    font-weight: 600;
    margin-top: 5px;
}
.mbds-inline
{
    display: inline-block;
}
.text-ct
{
    text-align: center;
}
.menuHeader {
    position: relative;
}
.menuHeader .formMenu
{
    top: 8px;
    vertical-align: top;
    float: right;
    border-radius: 5px;
    display: inline-block;
    position: absolute;
    right: 0;
}

.menuHeader .formMenu input
{
    height: 33px;
    padding-left: 13px;
    width: 270px;
    border-radius: 14px;
}
.menuHeader .formMenu button.search-btn
{
    background: transparent none repeat scroll 0 0;
    margin: 5px;
    z-index: 99;
    position: absolute;
    right: 0;
    border: none;
}
#content .blog
{
	width:100%;
}
#content .blog .blog_img
{
	width:100%;
}
#content .blog .blog_img img
{
	width:100%;
}
@media only screen and (min-width: 1000px)
{
	#content
	{
		width:80%;
	}
}
.FitterHidden
{
	display:none;
}
.breadcrumb {
    list-style: outside none none;
    margin-bottom: 15px;
    padding: 8px 0;
}
@media (max-width: 768px) {
    .msds-block
    {
        display:block;
    }
    .msds-none
    {
        display: none !important;
    }
     .header-right
     {
        padding: 10px 0;
     }
    .header-right .formMenu
    {
        width: 50%;
        display: inline-block;

    }
     .header-right .formMenu form
     {
        width: 100%;
     }
     .header-right .formMenu form input
     {
        width: 75%;
     }
     .header-right #cart
     {
        float: none;
            vertical-align: top;
    margin-top: 4px;
     }
     .header-right #cart .cartRight
     {
        margin-top: 0
     }
    .navbar-collapse
    {
        width: 100%;
    }
    
}
@media (max-width: 500px) {
    .mbds-block
    {
        display:block;
    }
    .mbds-none
    {
        display: none !important;
    }
    .formMenu form
    {
        width: 100%;
        text-align: center;
    }
    .formMenu form input
    {
        width: 80%;
        padding-left: 5px;
    }
    
}